安全研究

威胁通告
WordPress的Display Widgets插件存在后门威胁预警通告

综述

Display Widgets是WordPress一款插件,大约有200000站点在使用该插件。最近,Display Widgets被发现存在有后门代码。该后门用于上传数据到第三方服务器,上传的数据包括用户IP地址,UA标识等。

相关链接如下:https://www.bleepingcomputer.com/news/security/backdoor-found-in-wordpress-plugin-with-more-than-200-000-installations/

 

受影响版本:

 version 2.6.1– version 2.6.3


规避方案

1.  官方建议最好立即移除Display Widgets插件。

2.  将插件立即升级到最新版本,最新版本为2.7。


声 明


本安全公告仅用来描述可能存在的安全问题,绿盟科技不为此安全公告提供任何保证或承诺。由于传播、利用此安全公告所提供的信息而造成的任何直接或者间接的后果及损失,均由使用者本人负责,绿盟科技以及安全公告作者不为此承担任何责任。绿盟科技拥有对此安全公告的修改和解释权。如欲转载或传播此安全公告,必须保证此安全公告的完整性,包括版权声明等全部内容。未经绿盟科技允许,不得任意修改或者增减此安全公告内容,不得以任何方式将其用于商业目的。


浏览次数:

关 闭